/* List view */
.list-view .content {
    display: flex; 
}

.list-view .organisation-grid {
    flex: 2; 
}

.list-view .contact-form {
    flex: 1;
    padding: var(--lumo-space-m);  
}

@media all and (max-width: 1100px) {  
    .list-view.editing .toolbar,
    .list-view.editing .organisation-grid {
        display: none;
   }
}